.ph_main {
	padding: 0;
}
.ph_content_wrapper{
	max-width: 100% !important;
	height: 100%;
	padding: 0;
}
.ph_content, .ph_content>div {
	height: 100%;
	padding: 0;
}
.pre_footer, .ph_footer {
	display: none;
}
#map {
  height: 100%;
}
.ph-gmap{
	margin:0 !important;
	height: 100%;
	max-width: 100%;
}
.ph-gmap-right-col{
	padding: 0;
    height: 100%;
}
.large{
	font-size: 1.5rem;	
}
#searchbox {
	padding: 1rem;
}
#searchbox ul {
	margin-left:0px;
}
#infobox {
	padding: 0 1rem 1rem 1rem;
	overflow-y: auto;
}
#info-content{
	padding: 0;
}

.marker_info {
	color: #444;
}
.ph-gmap-left-col{
	padding: 0;
	height: 100%;
}
.autocomplete-suggestions {
    background: #fff;
    padding: 0.5rem;
    border: 1px solid #eee;
    box-shadow: 1px 1px #eee;
    overflow-y: scroll;
}
.autocomplete-suggestion{
	border-bottom: 1px solid #eee;
    padding: 0.3rem;
    cursor: pointer;
}
.autocomplete-selected {
    background: #eee;
}
@media only screen and (max-width: 40em) {
	#infobox {
		max-height: none;
	}
}

#map_overlay {
	background: url(/fileadmin/templates/portal/maps/ph_maps.jpg) no-repeat center;
	background-size: cover;
	min-height:auto;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	bottom:0;
	right:0;
	z-index: 98;
	margin: 0 auto;
}

#map_overlay .buttonWrap {
	margin:auto;
	position:absolute;
	top:35.5%;
	left:0;
	bottom:0;
	right:0;
	width:19rem;
	text-align: center;
}